@font-face {
    font-family: 'jiyuchoregular';
    src: url('Jiyucho.woff2') format('woff2'),
         url('Jiyucho.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#site-header, .footer-nav-widgets-wrapper, #site-footer, .archive-header, .singular .entry-header, .singular .featured-media:before, .wp-block-pullquote:before {
	background: transparent;
}

.entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt {
	font-family: Noto Sans JP, sans-serif;
	letter-spacing: inherit;
}

body, input, textarea, button, .button, .faux-button, .wp-block-button__link, .wp-block-file__button, .has-drop-cap:not(:focus)::first-letter, .has-drop-cap:not(:focus)::first-letter, .entry-content .wp-block-archives, .entry-content .wp-block-categories, .entry-content .wp-block-cover-image, .entry-content .wp-block-latest-comments, .entry-content .wp-block-latest-posts, .entry-content .wp-block-pullquote, .entry-content .wp-block-quote.is-large, .entry-content .wp-block-quote.is-style-large, .entry-content .wp-block-archives *, .entry-content .wp-block-categories *, .entry-content .wp-block-latest-posts *, .entry-content .wp-block-latest-comments *, .entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt, .entry-content cite, .entry-content figcaption, .entry-content .wp-caption-text, .comment-content p, .comment-content ol, .comment-content ul, .comment-content dl, .comment-content dt, .comment-content cite, .comment-content figcaption, .comment-content .wp-caption-text, .widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .widget-content cite, .widget-content figcaption, .widget-content .wp-caption-text{
	font-family: Noto Sans JP, sans-serif;
}

.site-description, body:not(.overlay-header) .toggle-inner .toggle-text, .widget .post-date, .widget .rss-date, .widget_archive li, .widget_categories li, .widget cite, .widget_pages li, .widget_meta li, .widget_nav_menu li, .powered-by-wordpress, .to-the-top, .singular .entry-header .post-meta, .singular:not(.overlay-header) .entry-header .post-meta a {
	color: #b5b5b5 !important;
}

article.post-197 .eo-events .detail a.yoyaku,
div.more a,
.fc-content-skeleton a {
	color: #027900 !important;
}

article.post-197 .eo-events .detail a,
body.home .entry-content .detail a,
a.fc-day-grid-event {
	color: white !important;
}

article.post-197 .eo-events .detail a,
body.home .entry-content .detail a {
	text-decoration: none;
}

article.post-197 .eo-events .detail p.yoyaku,
article.post-197 header.entry-header,
body.single-event a.yoyaku,
.powered-by-wordpress,
.fc-content .fc-time,
body.single-event .entry-title,
.eo-event-meta .tag,
.eo-event-meta .venue,
.eo-event-meta .category,
.eventorganiser-event-meta h4,
.eventorganiser-event-meta hr,
article.type-event .post-meta-wrapper,
.fc-list-header-right,
.post-comment-link,
.post-author,
.entry-categories,
.wpcf7-form br,
.toggle .toggle-text {
	display: none !important;
}

.entry-content p, .entry-content li {
    line-height: 180%;
}

.eo-events li {
	margin-left: 0 !important;
}

button:focus {
    outline: 0;
}

body {
	color: white;
	background: maroon;
/*	font-family: a-otf-jun-pro, sans-serif;*/
	font-family: Noto Sans JP, sans-serif;
	font-weight: 300;
	font-style: normal;
	word-wrap: break-word;
	word-break: break-all;
}

body:before {
	content:'';
	background: url('../../uploads/bg-scaled.jpg');
	background-size: cover;
	width: 100vw;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	z-index: -1;
}

#site-header {
	z-index: 10000;
}

.site-logo img {
	max-height: 7rem;
}

body:not(.enable-search-modal) .site-logo img {
	height: auto !important;
}

.header-inner {
	padding: 1.5rem 0;
}

.header-inner .toggle {
    position: fixed;
    top: 0;
    right: 0;
    height: 9rem;
}

.toggle {
}

.nav-toggle .toggle-icon {
	filter: drop-shadow(0px 0px 0.2rem rgba(0,0,0,.8));
}

.nav-toggle.active {
    opacity: 0;
}

.menu-modal {
	z-index: 10000;
}

.menu-top {
	background: url(../../../wp-content/uploads/2020/01/nfckc-logo-hor.png) no-repeat 0 0.8rem;
    background-size: auto 16%;
}

.current-menu-item {
	background: rgba(255,255,255,0.1);
}

.modal-menu .ancestor-wrapper {
	padding: 0 2rem;
}

.entry-title a {
	color: white !important;
}

.singular .featured-media {
	margin: 4rem auto;
}

article.post-6 header.entry-header {
	display: none;
}

.singular .entry-header {
	padding: 4rem 0 0;
}

.post-meta-wrapper {
	margin-bottom: 2rem;
}

.post-inner .footer-social-wrapper,
.index-news,
.footer-widgets,
article.hentry {
	padding: 0 0 8rem;
}

article.post-6 .entry-content {
	padding: 3vh 0;
}

.singular .featured-media-inner {
	width: 70%;
	left: inherit;
}

.post-inner {
	padding-top: 0rem;
}

.more {
	text-align: center;
}

ul.eo-events-shortcode {
	list-style: none;
}

.detail .content,
.detail .title,
.detail .time {
	text-align: center;
}

.statement-social {
	
}

.statement-social a {
	color: white;
	background-color: transparent;
}

ul.social-icons {
	width: 40%;
}

footer ul.social-icons {
	width: 70%;
}

.menu-bottom ul.social-icons {
	width: 100%;
	display: flex;
    place-content: space-around;
}

ul.footer-social {
    margin: 0 auto;
}

ul.footer-social li {
	display: inline-block;
    margin: 0 auto;
}

.archive-title,
.entry-title,
.page-title,
.widget-title {
    font-family: 'Bebas Neue', cursive;
    text-align: center;
	letter-spacing: initial;
	font-weight: 500;
}

.eo-fullcalendar-loading {
	opacity: 0;
}

.eo-fullcalendar .fc-view>table>tbody {
	background: transparent !important;
}

.eo-event-meta {
	list-style: none;
	margin: 0 auto 3rem;
}

.eo-event-meta li {
	text-align: center;
	margin: 0;
}

.fc-toolbar {
	position: relative;
}

.fc-toolbar .fc-left {
	width: 100%;
}

.fc-toolbar .fc-left h2 {
	width: 100%;
}

.fc-toolbar .fc-right {
	position: absolute;
    right: 0;
	top: 0.8rem;
}

.fc-toolbar .fc-left {
	position: absolute;
    left: 0;
	top: 0.8rem;
}

.fc-button-group {
	float: left !important;
}

.fc-row {
	margin-bottom: 10rem !important;
}

.fc-event {
	background: transparent !important;
    border: none !important;
}

.fc-content {
	text-align: center;
}

.fc-content-skeleton .fc-sat {
    background: rgba(0,0,255,0.15) !important;
}

.fc-content-skeleton .fc-sun {
    background: rgba(255,0,0,0.15) !important;
}

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number {
	text-align: center !important;
}

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-left {
	float: none !important;
}

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number {
	padding: 2rem !important;
}

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-content {
	padding: 2rem !important;
}

.fc-content-skeleton .fc-fri,
.fc-content-skeleton .fc-thu,
.fc-content-skeleton .fc-wed,
.fc-content-skeleton .fc-tue,
.fc-content-skeleton .fc-mon {
    background: rgba(255,255,255,0.15) !important;
}

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number {
	border-bottom: none !important;
}

.fc-widget-content {
	border: none !important;
}

.fc .fc-toolbar>*>* {
	margin-left: .15em !important;
    margin-right: .15em !important;
}

.eo-fullcalendar-reset.fc-unthemed .fc-today {
	background: rgba(252,227,227,0.2) !important;
}

.twitter-wdgt {
	width: 76vw;
	margin: 0 auto 8rem;
}

.twitter-wdgt iframe {
	width: 740px !important;
	height: 100vh !important;
}

.widget-content {
	text-align: center;
}

.column-one iframe {
	width: 100%;
    height: 60.25vh;
}

.wpcf7-form textarea,
.wpcf7-form input {
	width: 52%;
    margin: 0 0 0 5%;
    display: inline-block;
}

.wpcf7-form input[type="number"] {
	width: 10rem;
	text-align: center;
	margin: 0 auto;
    display: block;
}

.wpcf7-form input[type="submit"],
.wpcf7-form textarea {
	width: 100%;
    margin: 0 auto;
	color: white;
}

.wpcf7-textarea {
	height: 20rem;
}

.entry-content .wpcf7 p:nth-child(7) label,
.entry-content .wpcf7 p:nth-child(6) label,
.entry-content .wpcf7 p:nth-child(5) label,
.page-id-8 .wpcf7 p:nth-child(4) label,
.textwidget .wpcf7 p:nth-child(4) label {
	text-align: center;
}

.entry-content .wpcf7 p:nth-child(6) label br,
.entry-content .wpcf7 p:nth-child(5) label br {
	display: inherit !important;
}


input, textarea {
	color: white;
	background: rgba(255,255,255,0.5) !important;
    border: none !important;
}

.wpcf7-form label {
	text-align: right;
}

article .wpcf7 {
	margin: 6rem auto 0;
}

article .book-title {
	text-align: center;
}

.footer-widgets-outer-wrapper,
.footer-nav-widgets-wrapper,
#site-footer {
	border: none;
}

body.page-id-114 .alignnone, .aligncenter, .alignleft, .alignright, .alignwide {
	margin: 0 auto;
}

.footer-credits {
	margin: 4rem auto 0;
}

.footer-copyright,
.footer-credits {
	width: 100%;
	text-align: center !important;
}

.to-the-top {
	position: fixed;
    bottom: 2rem;
    right: 2rem;
	display: none;
}

.more,
.eo-event-meta .event-title,
.entry-title,
.heading-size-1,
.page-title,
.widget-title,
.txtXL {
	font-size: 2.2rem !important;
	line-height: 180% !important;
}

.grecaptcha-badge {
	position: absolute !important;
}

.fc-day-number,
article .book-title,
.fc-content .fc-title,
.txtL {
	font-size: 1.9rem !important;
	line-height: 180% !important;
}

.fc-center,
.eo-event-meta .date,
.txtM {
	font-size: 1.6rem !important;
	line-height: 180% !important;
}

table.ui-datepicker-calendar th:nth-child(6) {
	background: rgba(0,0,255,0.2);
}

table.ui-datepicker-calendar th:nth-child(7) {
	background: rgba(255,0,0,0.2);
}

.eo-fc-datepicker table {
	color: black;
}

.textwidget,
.wpcf7-form label,
.entry-content,
.txtS {
	font-size: 1.2rem !important;
	line-height: 180% !important;
}



.txtXS {
	font-size: 0.8rem !important;
	line-height: 180% !important;
}

.clearfix:after,
.cf:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix,
.cf {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}


@media ( min-width: 700px ) {

	.featured-media img {
		width: 65vh;
	}

	#site-header {
	}
	
	.header-titles-wrapper {
		margin: 0 auto;
		max-width: 70%;
	}
	
	.site-logo img {
		max-height: 19rem;
	}
	
	ul.social-icons {
    	width: 20%;
	}

	footer ul.social-icons {
		width: 30%;
	}

	.twitter-wdgt {
		width: 70vw;
	}

	.more,
	.eo-event-meta .event-title,
	.entry-title,
	.heading-size-1,
	.page-title,
	.widget-title,
	.txtXL {
		font-size: 2.8rem !important;
	}

	article .book-title,
	.fc-content .fc-title,
	.txtL {
		font-size: 2.5rem !important;
	}

	.fc-center,
	.txtM {
		font-size: 2.2rem !important;
	}

	.textwidget,
	.wpcf7-form label,
	.entry-content,
	.txtS {
		font-size: 1.6rem !important;
	}

	.txtXS {
		font-size: 1.0rem !important;
	}

}

@media (min-width: 782px) {
	
		.twitter-wdgt {
			width: 50vw;
		}

}

@media ( min-width: 1000px ) {
	.header-titles-wrapper {
		margin: 0 auto;
	}
	
	.menu-top {
		background: none;
	}

}

@media ( min-width: 1220px ) {
}

@media ( min-width: 1240px ) {
}

@media ( min-width: 1280px ) {
}

@media ( min-width: 1330px ) {
}